# OnDCCChatConnectionInProgress

A DCC Chat connection has just been started

Parameters

    none

Window
DCC Chat
Description
A DCC Chat connection has just been started succesfully. The dcc module functions can be used to retrieve the informations about the window and the data transfer. In case of a passive DCC Chat, the local ip and port are known from the moment that this event triggers.

Main, Events

KVIrc 3.0.0 Documentation
Generated by root at Wed Apr 13 18:01:16 2005